LTTNG-TRACK-PROCESS(1)

NAME
lttng-track-process - Track a process throughout a LTTng trace

DESCRIPTION
usage: lttng-track-process [-h] [--procname PROCNAME] [--tid TID]

[--follow-child]
    <path/to/trace>

Track a process throughout a LTTng trace

  positional arguments:

<path/to/trace>
    Trace path

  optional arguments:

-h, --help
    show this help message and exit

--procname PROCNAME, -n PROCNAME
    Filter the results only for this list of process names

--tid TID, -t TID
    Filter the results only for this list of TIDs

--follow-child, -f
    Follow children on fork